Sector Name: INSURANCE - Bug #1057

Domestic-->local-->Schedule 2-->Point no.9 and 16-->Even after attaching the document, why does
system throwing error message against this Field in case of edit?

01/18/2022 12:48 PM - arti saraswat

Status: Closed Start date: 01/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Domestic-->local-->Point no.9 and 16

See attached screenshot:
Even after attaching the document, why does system throwing error message against this Field in case of edit?

See attached screenshot:
clipboard-202201181246-cwfmz.png
clipboard-202201181247-wg5sq.png

History

#1 - 01/18/2022 12:49 PM - arti saraswat

- Subject changed from Domestic-->local-->Point no.9 and 16-->Even after attaching the document, why does system throwing error message against
this Field? to Domestic-->local-->Point no.9 and 16-->Even after attaching the document, why does system throwing error message against this Field
in case of edit?

#2 - 01/18/2022 01:35 PM - arti saraswat

- Subject changed from Domestic-->local-->Point no.9 and 16-->Even after attaching the document, why does system throwing error message against
this Field in case of edit? to Domestic-->local-->Schedule 4-->Point no.9 and 16-->Even after attaching the document, why does system throwing error
message against this Field in case of edit?

- Assignee set to Himanshu Singh

- Priority changed from Normal to High

#3 - 01/18/2022 01:36 PM - arti saraswat

- Subject changed from Domestic-->local-->Schedule 4-->Point no.9 and 16-->Even after attaching the document, why does system throwing error
message against this Field in case of edit? to Domestic-->local-->Schedule 2-->Point no.9 and 16-->Even after attaching the document, why does
system throwing error message against this Field in case of edit?

#4 - 06/03/2022 12:24 PM - sunil gupta

- Status changed from New to Resolved

#5 - 06/03/2022 01:15 PM - Mohd Irfan

- Status changed from Resolved to Closed
